26 berichten aan het bekijken - 1 tot 26 (van in totaal 26)
  • Q:

    Bijdrager
    flierefluiter

    Mac Mini 2.1 op Lion? Maar hoe?

    Hi,

    Onlangs via via aan een Mac Mini 2.1 gekomen met Intel Core 2 Duo en 2GB RAM. Deze wil ik voor een oom van me klaar maken voor gebruik.

    Volgens everymac.com kan ik deze tot max OS 10.7.5 brengen.

    Ik heb hem via een DVD van snow leopard tot OS 10.6.8 gekregen, maar hoe kom ik nu aan Lion want in de app store vind ik alleen El Capita. En dat trekt ie niet….

    Iemand tips?


    Bijdrager
    Soulshaker

    Bijdrager
    trabant

    Er zijn er anders genoeg die aan 10.6 de voorkeur geven boven 10.7…


    Bijdrager
    Soulshaker

    Ja , maar intussen is de ondersteuning ook bij 10.6 aan het wegvallen.
    Lion kan nog even mee.


    Bijdrager
    Zakske
    flierefluiter op 14 oktober 2015

    Iemand tips?

    Ja, zoals trabant al aangaf: niet doen. 10.7 is een brak OS, pas met 10.8 was het weer goed. Helaas draait deze Mac mini geen 10.8, dus kun je het beste gewoon maar bij 10.6 blijven.

    • Deze reactie is gewijzigd 2 jaren, 9 maanden geleden door  Zakske.

    Bijdrager
    Zakske
    Soulshaker op 14 oktober 2015

    Ja , maar intussen is de ondersteuning ook bij 10.6 aan het wegvallen.
    Lion kan nog even mee.

    Onzin; Lion krijgt al meer dan een jaar geen beveiligingsupdates meer, de laatste was ergens in september 2014. Dat kun je dus net zo goed 10.6 draaien, want lichter en minder buggy.

    • Deze reactie is gewijzigd 2 jaren, 9 maanden geleden door  Zakske.
    • Deze reactie is gewijzigd 2 jaren, 9 maanden geleden door  Zakske.
    • Deze reactie is gewijzigd 2 jaren, 9 maanden geleden door  Zakske.

    Bijdrager
    flierefluiter

    @soulshaker
    Thanx voor de tip, die kende ik nog niet.

    @zakske en Trabant
    Snow leopard heeft geen iCloud toch? Dan heeft Lion wel de voorkeur (icoud mail, contacten en calendar)

    Bedankt voor alle reacties!

    • Deze reactie is gewijzigd 2 jaren, 9 maanden geleden door  flierefluiter.

    Bijdrager
    Zakske

    You will want 2x2GB for your mini to run Lion. You may be aware that many people have had performance issues with 2GB, the Lion minimum, which is fixed by going, usually, to 4GB.

    Fair enough; iCloud draait inderdaad enkel op 10.7 en hoger. Hou er wel rekening mee dat Lion erg pover draait met 2GB RAM, dit zeggen ze er op Apple Discussions over…

    Succes!


    Bijdrager
    flierefluiter

    @zakske: Heeft het zin om er 2×2 gb in te zetten? Is dat genoeg?

    Misschien een ssd-tje (Crucial BX100)?


    Bijdrager
    Zakske

    *By default, 1 GB of RAM was installed as two 512 MB modules, no slots free. Apple officially supports 2 GB of RAM, but third-parties have been “unofficially” able to upgrade it to 4 GB of RAM using dual 2 GB memory modules. Please note that some memory in excess of 3 GB cannot be used with 4 GB of RAM installed, so some may prefer to quote an actual maximum of 3 GB of RAM.

    Absoluut; als geld geen rol speelt is extra RAM en een SSD zeker aan te raden. Ik denk dat dat model Mac mini 2 x 2GB modules slikt, waarvan je dan 3,1GB kunt gebruiken.

    • Deze reactie is gewijzigd 2 jaren, 9 maanden geleden door  Zakske.
    • Deze reactie is gewijzigd 2 jaren, 9 maanden geleden door  Zakske.

    Bijdrager
    Floris

    Ik ben een groots fan van MLPostFactor.

    Heb 3 MacBooks en 2 iMacs hier in huis daarop draaien. (MB: late 2007 2x, Early 2008 1x, iMac: Late 2006 2x)

    Nog nooit enigszins probleem gehad!
    Zeker een aanrader!


    Bijdrager
    flierefluiter

    Hi Floris,

    Wat bedoel je precies met je post?


    Bijdrager
    Zakske

    MLPostFactor is a utility that makes the process of getting Mountain Lion installed on an older Mac a bit simpler.

    Using MLPostFactor requires you to download Mountain Lion from Apple, and then set up a partition on your hard drive to install. From there, MLPostFactor takes care of the rest. We weren’t able to test this on our own, but users in the MacRumors forums thread have reported success with a number of older MacBooks. That said, people have experienced some glitches with some graphics processes, sleep mode, Bluetooth, and iSight, so give it a try at your own risk.

    flierefluiter op 15 oktober 2015

    Wat bedoel je precies met je post?

    MLPostFactor is een manier om op oudere Macs toch Mountain Lion (10.8) te installeren, ondanks het feit dat het volgens Apple niet kan of mag. Daar zou ik inderdaad wel even naar kijken, want 10.8 is echt stukken beter dan 10.7.

    • Deze reactie is gewijzigd 2 jaren, 9 maanden geleden door  Zakske.

    Bijdrager
    flierefluiter

    aha ok, bedankt voor de tip. Ik ga het eens proberen. Ik zal hier het resultaat wel posten als ik zover ben gekomen.

    Thanx.


    Bijdrager
    computer space

    Windows 10?


    Bijdrager
    flierefluiter

    Ik heb ondertussen via via een ‘Lion Installer’ bestand ontvangen. Hoe krijg ik dit juist geinstalleerd? Gewoon op USB zetten en dan opstarten via USB?


    Bijdrager
    Floris

    Eerst via DiskMaker X een install USB maken

    http://diskmakerx.com/downloads/DiskMakerX304.zip


    Bijdrager
    flierefluiter

    Ok. Lion staat er op. Nu op naar Mountain Lion!

    Ik ben benieuwd of me dat gaat lukken.


    Bijdrager
    flierefluiter

    @floris
    Welke tutorial raad je mij aan voor de mountain lion variant via MLPostFactor? Of heb je zelf een passende werkwijze gevonden?


    Bijdrager
    Floris

    Ik heb deze veelal gebruikt: https://www.youtube.com/watch?v=iJQ0oTFYaoM
    Helaas heb je wel 10.8.4 install nodig… Ik ga niet zeggen waar maar je weet vast wel wat ik bedoel;-) #torrent


    Bijdrager
    flierefluiter

    OK thanx, ik ga eens even op onderzoek uit. Ben benieuwd of het me gaat lukken op deze mac mini. Resultaat zal ik hier laten weten.


    Bijdrager
    Zakske
    flierefluiter op 21 oktober 2015

    Resultaat zal ik hier laten weten.

    Graag, ben erg benieuwd naar het resultaat.


    Bijdrager
    Floris

    Ik ook. Als je vragen hebt, stel gerust. Oh ja, je krijg een oude versie van safari, helaas. Door de systemversion.plist (voor even!) te veranderen, kun je Safari updaten. Niks anders doen, zoals iTunes 12.3, die kan je dan niet meer openen, zelfs niet meer als je de computer op “10.8.5” te laten draaien…:cry:


    Bijdrager
    Zakske
    Floris op 21 oktober 2015

    Oh ja, je krijg een oude versie van safari, helaas.

    Zeker versie 5.1.10? Die moet je echt niet meer gebruiken, want die is zo lek als de pest. Dan kun je beter Chrome of Firefox erop zetten, die krijgen namelijk nog wel beveiligingsupdates.


    Bijdrager
    flierefluiter

    Ben nog in afwachting van de levering van mijn nieuwe ram reepjes (OWC). Zodra die binnen zijn en er in zitten ga ik verder met de MLPostfactor optie. Ik laat het nog weten of het gelukt is (en hoe).


    Bijdrager
    flierefluiter

    Ik heb MLpostfactor even goed bekeken en besloten het niet te gebruiken op deze mac mini 2007. Hij is voor mijn (bejaarde) oom bedoeld en ik ga niet voorkomen dat hij toch een keer op ok drukt bij software update. Dus om toekomstige trouble shooting te voorkomen laat ik het voor nu op deze mac bij Lion.

    Maar toch bedankt voor het inzicht hoe ik via ML postfactor toch ML kan installeren op een oudere mac.

    Thanx!

26 berichten aan het bekijken - 1 tot 26 (van in totaal 26)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.